*{margin:0px; padding: 0px;}
body{
    font-size: 11px;
    font-weight: normal;
    height: auto;
    font-family: Arial, Helvetica, Sans-serif;
}
#wrapper{
    width:990px;
    margin:0 auto;
}
#header{
    float:left;
    width:100%;
}
#bg_body{
    background: url('images/rp_body.png') repeat-x top left;
    background-color: #ffffff;
    width: 100%;
    height: auto;
    float: left;
}
#footer{
    background-color: #003399;
    width: 100%;
    height: 57px;
    float:left;
}
#logo{
    background: url('images/logo.png') top left no-repeat;
    width:144px;
    height: 107px;
    float:left;
}
.clear{
    clear: both;
}
#padding1 {
    float: left;
    height: 80px;
    padding-left: 39px;
    padding-top: 21px;
    width: 300px;
}
.p1{
    color:#003399;
    text-align: left;
}
.span1 {
    font-size: 29px;
}
.span2{
    font-size: 18px;
}
.span3{
    font-size: 17px;
}
#padding2{
    float: right;
    padding-top: 32px;
    width:320px;
    height: 80px;
}
.class_span1{
    font-size: 19px;
    color:#ff7700;
}
.class_span2{
    font-size: 19px;
    color:#003399;
}
.class_span3{
    font-size: 18px;
    color:#999999;
}
.p2{
    float: left;
    width: 50%;
}
.p3{
    float: left;
    width: 50%;
}
#banner{
    background: url('images/banner.png') top left no-repeat;
    width: 990px;
    float: left;
    height: 285px;
    margin-top:20px;
        position: relative;
}
.link1 {
    background: url("images/view_more.png") no-repeat scroll left top transparent;
    bottom: 25px;
    display: block;
    height: 38px;
    opacity: 0.8;
    position: absolute;
    right: 45px;
    text-indent: -9999px;
    width: 126px;
}
.p4 {
    color: #FF6600;
    float: right;
    font-size: 19px;
    padding-right: 37px;
    text-align: right;
    width: 338px;
}
.p5 {
    color: #0E3E9E;
    float: right;
    font-size: 18px;
    padding-right: 28px;
    text-align: right;
}
#banner_pa {
    float: right;
    height: 240px;
    padding-top: 39px;
    width: 395px;
}
#page_content{
    width: 100%;
    float:left;
    margin-top: 30px;
    height: auto;
}
#page_left{
    float:left;
    width:226px;
}
#page_right{
    background: url('images/comma2.png') top left no-repeat;
    float:left;
    width:730px;
    margin-left: 27px;
}
#page_bg {
    background: url("images/comma.png") no-repeat scroll right bottom transparent;
    display: block;
    float: left;
}
#page_left p{
    color:#4e4e4e;
    font-size: 16px;
}
#page_left h1{
    color:#333333;
    font-size: 19px;
}
#page_bg3 {
    float: left;
    padding-left: 34px;
    padding-right: 30px;
    width: 673px;
}
.p9{
    color:#333333;
    font-size: 13px;
    font-style: italic;
}
.p10{
    font-style: italic;
    color:#666666;
    font-size: 13px;
}
a{
    text-decoration: none;
}
#page_bottom {
    background: none repeat scroll 0 0 #FFFFCC;
    border-top: 1px solid #ECECEC;
    float: left;
    height: auto;
    margin-bottom: 18px;
    margin-top: 39px;
    padding-bottom: 27px;
    width: 100%;
}
.hh1 {
    color: #003399;
    font-size: 26px;
    font-weight: normal;
    padding-left: 14px;
    padding-top: 18px;
    width: 90%;
}
.p11 {
    color: #999999;
    font-size: 13px;
    padding-bottom: 33px;
    padding-left: 15px;
    width: 90%;
}
#h0 {
    background: url("images/im1.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
#h1{
    background: url("images/im2.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
#h2 {
    background: url("images/im3.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
#footer p {
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 188px;
    padding-top: 25px;
    text-align: left;
}
.link1 a{
    text-indent: -999999px;
}
#h3 {
    background: url("images/im4.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
#h4 {
    background: url("images/im5.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
#h5 {
    background: url("images/im7.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
#h6 {
    background: url("images/im8.png") no-repeat scroll left top transparent;
    padding-left: 21px;
}
.div25 {
    width: 25%;
    float:left;
    padding-right: 7px;
}
#page_bottom h2{
    font-size: 15px;
    color:#333333;
        padding-bottom: 6px;
}
.div25 p{
    font-size: 12px;
    color:#85857a;
        padding-bottom: 19px;
}
.div25 a{
    font-size: 12px;
    color:#85857a;
}
#div1{
    padding-left: 17px;
    width: 20% !important;
}